--- old/usr/src/uts/common/fs/specfs/specvnops.c	sam. juil. 16 15:14:31 2016
+++ new/usr/src/uts/common/fs/specfs/specvnops.c	sam. juil. 16 15:14:31 2016
@@ -180,33 +180,33 @@
  */
 
 const fs_operation_def_t spec_vnodeops_template[] = {
-	VOPNAME_OPEN,		{ .vop_open = spec_open },
-	VOPNAME_CLOSE,		{ .vop_close = spec_close },
-	VOPNAME_READ,		{ .vop_read = spec_read },
-	VOPNAME_WRITE,		{ .vop_write = spec_write },
-	VOPNAME_IOCTL,		{ .vop_ioctl = spec_ioctl },
-	VOPNAME_GETATTR,	{ .vop_getattr = spec_getattr },
-	VOPNAME_SETATTR,	{ .vop_setattr = spec_setattr },
-	VOPNAME_ACCESS,		{ .vop_access = spec_access },
-	VOPNAME_CREATE,		{ .vop_create = spec_create },
-	VOPNAME_FSYNC,		{ .vop_fsync = spec_fsync },
-	VOPNAME_INACTIVE,	{ .vop_inactive = spec_inactive },
-	VOPNAME_FID,		{ .vop_fid = spec_fid },
-	VOPNAME_SEEK,		{ .vop_seek = spec_seek },
-	VOPNAME_PATHCONF,	{ .vop_pathconf = spec_pathconf },
-	VOPNAME_FRLOCK,		{ .vop_frlock = spec_frlock },
-	VOPNAME_REALVP,		{ .vop_realvp = spec_realvp },
-	VOPNAME_GETPAGE,	{ .vop_getpage = spec_getpage },
-	VOPNAME_PUTPAGE,	{ .vop_putpage = spec_putpage },
-	VOPNAME_MAP,		{ .vop_map = spec_map },
-	VOPNAME_ADDMAP,		{ .vop_addmap = spec_addmap },
-	VOPNAME_DELMAP,		{ .vop_delmap = spec_delmap },
-	VOPNAME_POLL,		{ .vop_poll = spec_poll },
-	VOPNAME_DUMP,		{ .vop_dump = spec_dump },
-	VOPNAME_PAGEIO,		{ .vop_pageio = spec_pageio },
-	VOPNAME_SETSECATTR,	{ .vop_setsecattr = spec_setsecattr },
-	VOPNAME_GETSECATTR,	{ .vop_getsecattr = spec_getsecattr },
-	NULL,			NULL
+	{ VOPNAME_OPEN,		{ .vop_open = spec_open } },
+	{ VOPNAME_CLOSE,	{ .vop_close = spec_close } },
+	{ VOPNAME_READ,		{ .vop_read = spec_read } },
+	{ VOPNAME_WRITE,	{ .vop_write = spec_write } },
+	{ VOPNAME_IOCTL,	{ .vop_ioctl = spec_ioctl } },
+	{ VOPNAME_GETATTR,	{ .vop_getattr = spec_getattr } },
+	{ VOPNAME_SETATTR,	{ .vop_setattr = spec_setattr } },
+	{ VOPNAME_ACCESS,	{ .vop_access = spec_access } },
+	{ VOPNAME_CREATE,	{ .vop_create = spec_create } },
+	{ VOPNAME_FSYNC,	{ .vop_fsync = spec_fsync } },
+	{ VOPNAME_INACTIVE,	{ .vop_inactive = spec_inactive } },
+	{ VOPNAME_FID,		{ .vop_fid = spec_fid } },
+	{ VOPNAME_SEEK,		{ .vop_seek = spec_seek } },
+	{ VOPNAME_PATHCONF,	{ .vop_pathconf = spec_pathconf } },
+	{ VOPNAME_FRLOCK,	{ .vop_frlock = spec_frlock } },
+	{ VOPNAME_REALVP,	{ .vop_realvp = spec_realvp } },
+	{ VOPNAME_GETPAGE,	{ .vop_getpage = spec_getpage } },
+	{ VOPNAME_PUTPAGE,	{ .vop_putpage = spec_putpage } },
+	{ VOPNAME_MAP,		{ .vop_map = spec_map } },
+	{ VOPNAME_ADDMAP,	{ .vop_addmap = spec_addmap } },
+	{ VOPNAME_DELMAP,	{ .vop_delmap = spec_delmap } },
+	{ VOPNAME_POLL,		{ .vop_poll = spec_poll } },
+	{ VOPNAME_DUMP,		{ .vop_dump = spec_dump } },
+	{ VOPNAME_PAGEIO,	{ .vop_pageio = spec_pageio } },
+	{ VOPNAME_SETSECATTR,	{ .vop_setsecattr = spec_setsecattr } },
+	{ VOPNAME_GETSECATTR,	{ .vop_getsecattr = spec_getsecattr } },
+	{ NULL,			{ NULL } }
 };
 
 /*
